@charset "utf-8";
/* CSS Document */
@media all and (max-width: 767px){
	footer .col-xs-2:nth-child(1n){
		padding-right: 10px;
		padding-left: 10px;
		width: 25%;
	}
	footer .col-xs-2:nth-child(2n){
		padding-right: 10px;
		padding-left: 10px;
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
		width: 25%;
	}
	footer .col-xs-2:nth-child(3n){
		display: none
	}
	footer .col-xs-2:nth-child(4n){
		float: right;
		width: auto;
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
	}
	footer .col-xs-2:nth-child(5n){
		float: right;
		width: auto;
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
	}
	footer .col-xs-2:nth-child(7n){
		text-align: center;
		float: left;
		width: 100%;
		padding-bottom: 0px;
	}
	footer .col-xs-2:last-child {
		display: block;
		text-align: center;
		float: left;
		width: 100%;
	}
	footer .col-xs-2:last-child p {
		text-align: center !important;
		padding: 0px !important;
		margin-top: 0px !important
	}
	footer .moto-spacing-bottom-small {
		padding-bottom: 0px;
	}
	a.moto-widget-button-link.moto-size-medium.moto-link {
		position: fixed;
		right: 10px;
		bottom: 110px;
	}
}
.moto-container_footer_55ea16f8 {
    background-color: none !important;
}
/*/mt-content/themes/mt-0143/css/hacks.css?_build=1532000482*/